.flex-container {
  display: flex;
  width: 40em;
}
.flex-child-icon-saved{
  flex: 0.1;
  width: 5em;
}
.icon-display {
  transform: scale(2);
  margin-top: 1em;
  margin-left:1em;
}
.flex-child {
  flex: 1;
  width: 20em;
  padding-left: 0.75em;
}
.icon-display-saved-comment{
  transform: scale(2);
  padding-left: 0.2em;
  margin-top: 0.5em;
}
.flex-container-small{
  display: flex;
  max-width: 15em;
  min-height: 3em;
}
.flex-creation-date {
  flex: 0.5;
  max-width: 5em;
}
.header-post{
  padding-top: 0.3em;
  min-height: 3em;
}
.filler{
  flex: auto;
}
.posts{
  width: 40em;
}
mat-card {
  max-width: 40em;
  margin: 2em auto;
}

